### Name: deGenes2by2Ttest
### Title: Function to do differential expression analysis, comparing only
###   two samples
### Aliases: deGenes2by2Ttest
### Keywords: methods

### ** Examples

## Loading the dataset
data(gastro)

## Doing t test fot 'Type' sample label
gastro.ttest = deGenes2by2Ttest(gastro.summ, sLabelID="Type")
gastro.ttest



